## gems 0.9.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: gems
 Type: Package
 Title: Generalized multistate simulation model
-Version: 0.9.1
+Version: 0.9.2
 Date: 2012-01-25
 Author: Luisa Salazar Vizcaya, Nello Blaser, Thomas Gsponer
 Maintainer: Luisa Salazar Vizcaya <lsalazar@ispm.unibe.ch>
@@ -17,7 +17,7 @@
         transition-specific hazard function, whose parameters are
         multivariable normally distributed.
 License: GPL-2
-Packaged: 2013-02-18 08:56:42 UTC; Nello
+Packaged: 2013-06-18 21:51:09 UTC; Nello
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2013-02-18 13:09:58
+Date/Publication: 2013-06-19 09:23:10
