## gems 1.0.0

=== DESCRIPTION ===
Package: gems
Type: Package
Title: Generalized Multistate Simulation Model
Version: 1.0.0
Date: 2015-03-11
Author: Luisa Salazar Vizcaya, Nello Blaser, Thomas Gsponer
Maintainer: Luisa Salazar Vizcaya <luisa.salazar@ispm.unibe.ch>
Imports: MASS, methods, msm, plyr, graphics, stats, utils, data.table
Suggests: muhaz
Description: Simulate and analyze multistate models with general hazard functions. gems provides functionality for the preparation of hazard functions and parameters, simulation from a general multistate model and predicting future events. The multistate model is not required to be a Markov model and may take the history of previous events into account. In the basic version, it allows to simulate from transition-specific hazard function, whose parameters are multivariable normally distributed.
License: GPL-2
Packaged: 2015-03-11 09:03:37 UTC; nblaser
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-03-11 11:04:47
