## gems 1.1.0

=== DESCRIPTION ===
Package: gems
Type: Package
Title: Generalized Multistate Simulation Model
Version: 1.1.0
Date: 2016-11-28
Author: Luisa Salazar Vizcaya, Nello Blaser, Thomas Gsponer
Maintainer: Luisa Salazar Vizcaya <luisa.salazar@ispm.unibe.ch>
Imports: MASS, methods, msm, plyr, graphics, stats, utils, data.table
Suggests: muhaz
Description: Simulate and analyze multistate models with general hazard
    functions. gems provides functionality for the preparation of hazard functions
    and parameters, simulation from a general multistate model and predicting future
    events. The multistate model is not required to be a Markov model and may take
    the history of previous events into account. In the basic version, it allows
    to simulate from transition-specific hazard function, whose parameters are
    multivariable normally distributed.
License: GPL-2
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-11-27 16:18:25 UTC; Nello
Repository: CRAN
Date/Publication: 2016-11-29 08:10:01
