## gems 1.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: gems
 Type: Package
 Title: Generalized Multistate Simulation Model
-Version: 1.1.0
-Date: 2016-11-28
+Version: 1.1.1
+Date: 2017-03-26
 Author: Luisa Salazar Vizcaya, Nello Blaser, Thomas Gsponer
-Maintainer: Luisa Salazar Vizcaya <luisa.salazar@ispm.unibe.ch>
+Maintainer: Luisa Salazar Vizcaya <luisapaola.salazarvizcaya@insel.ch>
 Imports: MASS, methods, msm, plyr, graphics, stats, utils, data.table
 Suggests: muhaz
 Description: Simulate and analyze multistate models with general hazard
@@ -17,6 +17,6 @@
 License: GPL-2
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-11-27 16:18:25 UTC; Nello
+Packaged: 2017-03-26 01:56:07 UTC; luisa
 Repository: CRAN
-Date/Publication: 2016-11-29 08:10:01
+Date/Publication: 2017-03-26 16:02:51 UTC
