=== Makefile ===
--- 
+++ 
@@ -49,3 +49,8 @@
 
 uninstall: $(SUBDIRS:%=%-uninstall)
 
+debian-package: dist/debian
+	ln -sf dist/debian debian
+	fakeroot debian/rules binary
+	rm debian
+
