=== client/Makefile ===
--- 
+++ 
@@ -35,7 +35,7 @@
 	rm -f $(PACKDEP) $(BINDIR)gems-client
 
 install: $(BINDIR)gems-client
-	install -m755 -s -D $< $(BINPATH)/gems-client
+	install -m755 -D $< $(BINPATH)/gems-client
 
 uninstall:
 	rm -fv $(BINPATH)/gems-client
