=== common/Makefile ===
TARGETS= protocol.o sighandlers.o

.PHONY: all clean remove install uninstall

all: $(TARGETS)

protocol.o : protocol.c protocol.h common.h version.h
	$(CC) $(CFLAGS) $(CDEFINES) -c $<

sighandlers.o : sighandlers.c sighandlers.h
	$(CC) $(CFLAGS) $(CDEFINES) -c $<

clean remove:
	rm -f $(TARGETS)

install:

uninstall:
