=== doc/Makefile ===
CLIENT_MAN = gems-client.1
SERVER_MAN = gems-server.1

#extra translations for man pages:
LANGUAGES = es

TRANSLATED_MAN_PAGES = $(LANGUAGES:%=%/$(CLIENT_MAN))
TRANSLATED_MAN_PAGES += $(LANGUAGES:%=%/$(SERVER_MAN))

.PHONY: all remove clean install uninstall

all remove clean:

install: $(CLIENT_MAN) $(SERVER_MAN) $(TRANSLATED_MAN_PAGES)
	install -m644 -D $(CLIENT_MAN) $(MANPATH)/man1/$(CLIENT_MAN)
	install -m644 -D $(SERVER_MAN) $(MANPATH)/man1/$(SERVER_MAN)
	for i in $(LANGUAGES); do \
		install -m644 -D $$i/$(SERVER_MAN) $(MANPATH)/$$i/man1/$(SERVER_MAN); \
		install -m644 -D $$i/$(CLIENT_MAN) $(MANPATH)/$$i/man1/$(CLIENT_MAN); \
	done

uninstall:
	rm -fv $(MANPATH)/man1/$(CLIENT_MAN) $(MANPATH)/man1/$(SERVER_MAN)
	for i in $(LANGUAGES); do \
		rm -fv $(MANPATH)/$$i/man1/$(CLIENT_MAN) $(MANPATH)/$$i/man1/$(SERVER_MAN); \
	done
