=== po/Makefile ===
LANGUAGES=es

POT_FILE=gems.pot
MO_FILES=$(LANGUAGES:%=%.mo)

all: $(MO_FILES)

$(POT_FILE): $(shell find .. -name '*.[ch]')
	xgettext -k_ -kN_ -o $@ $^ -d gems -s

$(MO_FILES): %.mo: %.po
	msgfmt -c -o $@ $<

remove clean:
	rm -f $(MO_FILES)

install: $(MO_FILES)
	for i in $(LANGUAGES); do \
		install -m644 -D $$i.mo $(LOCALEPATH)/$$i/LC_MESSAGES/gems.mo; \
	done

uninstall:
	for i in $(LANGUAGES); do \
		rm -fv $(LOCALEPATH)/$$i/LC_MESSAGES/gems.mo; \
	done
