=== server/Makefile ===
--- 
+++ 
@@ -54,7 +54,7 @@
 	rm -f $(PACKDEP) $(BINDIR)gems-server
 
 install: $(BINDIR)gems-server
-	install -m755 -s -D $< $(BINPATH)/gems-server
+	install -m755 -D $< $(BINPATH)/gems-server
 
 uninstall:
 	rm -fv $(BINPATH)/gems-server
