=== debian/changelog ===
gems (1.1.1-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:24:54 +0000

gems (1.1.1-2) unstable; urgency=low

  * Added 01-syslog_format_string.patch (Closes: #643381),
    thanks to Didier Raboud <odyx@debian.org> for reporting.
  * Updated Standards-Version: 3.9.2

 -- Maximiliano Curia <maxy@debian.org>  Sat, 01 Oct 2011 09:47:28 -0300

gems (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Added mode in open call, thanks to:
    Alfonso Cepeda Caballos <cepeda@gmail.com> (Closes: #559644)
  * Modified watch file. (Closes: #550796)
  * Changed maintainer email address.
  * Added new Homepage field.
  * Updated Standards-Version: 3.8.3

 -- Maximiliano Curia <maxy@debian.org>  Sun, 06 Dec 2009 14:54:57 -0300

gems (1.1-4) unstable; urgency=low

  * Fixed the Makefile so that it doesn't strip by default.
    (patches/nostrip.patch) (Closes: #436967)
  * Converted a source change to simple-patchsys. (patches/oldfix.patch)
  * Updated compat, Standards Version and debhelper dependencies.
  * Changed myself from Uploader to Maintainer.

 -- Maximiliano Curia <maxy@gnuservers.com.ar>  Tue, 14 Aug 2007 23:19:01 -0300

gems (1.1-3) unstable; urgency=high

  * Fix watch file (perhaps...).
  * Use generic (but unofficial) buildinfo cdbs snippet.
  * Set urgency=high to hopefully get this into sarge in time (the
    changes are small but valuable).

 -- Jonas Smedegaard <dr@jones.dk>  Thu,  4 Nov 2004 01:55:52 +0100

gems (1.1-2) unstable; urgency=low

  * First official release for Debian.
  * Sponsored upload (done by "adopting" the package - I hereby accept
    Maximiliano taking over the package again as soon as he becomes
    Debian developer).
  * Repackaged using pristine source.
  * Tightened debian/copyright:
    + Add intro with upstream name and "Debian GNU systems".
    + Add location of upstream source.
    + Copy copyright and licensing info verbatim (from common/common.h).
  * Corrected speling error in long description.
  * Dropped conflicting and replacing non-existing package gemsd.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Sep 2004 11:06:42 +0200

gems (1.1-1) unstable; urgency=low

  * New release.

 -- Maximiliano Curia <maxy@gnuservers.com.ar>  Fri, 24 Sep 2004 20:37:19 -0300

gems (1.0.20040929-1) unstable; urgency=low

  * New CVS update.
  * Lintian cleanups.

 -- Maximiliano Curia <maxy@gnuservers.com.ar>  Sun, 19 Sep 2004 00:59:50 -0300

gems (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Diego Essaya <dessaya@fi.uba.ar>  Thu,  4 Mar 2004 19:57:33 -0300
