=== debian/control ===
Source: gems
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Maximiliano Curia <maxy@debian.org>
Build-Depends: cdbs, debhelper (>= 5), dh-buildinfo
Homepage: http://gforge.lug.fi.uba.ar/projects/gemsd/
Standards-Version: 3.9.2

Package: gems
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shows a console session in several terminals
 The gems system is a client/server application that allows one to show a
 single console session in different computers or terminals in real time. It
 can also be used to transmit any other kind of data to more than one computer
 at the same time, via a network connection.
 .
 It was designed as an educational tool for teachers that have to show in
 a computer lab how to do certain things with the console. Using the
 gems system, each student can observe in his/her own terminal everything the
 teacher does.
