=== debian/watch ===
# watch control file for uscan
version=3
http://gforge.lug.fi.uba.ar/frs/?group_id=10 \
/frs/download\.php/\d+/gems-([\d\.]*)\.tar\.gz
